/* ARTICLE IMAGE */
.articleimage {
	padding: 4px;
	border: 1px solid #ddd;
	background-color: #eee;
	text-align: center;
}
.articleimage .image {
	text-align: center;
	margin-bottom: 5px;
}
.articleimage .caption {
	text-align: left;
	font-size: 11px;
	color: #666;
	padding-left: 4px;
}
.articleImage a {
	color: #33c;
}

/* ARTICLE TITLE */
h1 {
	margin: 15px 0px 10px 0px;	
	font-size: 16pt;
}

.content p {
	font-family: Trebuchet MS;
	text-align: justify;
	font-size: 13px;
}

.content ul {
	font-family: Trebuchet MS;
	font-size: 13px;
}

.tools {
	text-align: right;
	font-size: 11px;
}
.author {
	font-size: 11px;
	font-weight: bold;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.author td {
	vertical-align: middle;
	line-height: 200%;
}
.original {
	font-size: 11px;
}

/* INFORMATION BOXES IN DIFFERENT COLORS */
.infobox_blue {
	background-color: #6cf; 
	border: 1px solid #39c; 
	float: right; 
	width: 250px; 
	margin-left: 10px; 
	padding: 0px 6px 0px 6px
}
.infobox_blue .title {
	background-color: #006; 
	color: white; 
	text-align:center; 
	padding: 2px
}

.infobox_yellow {
	background-color: #ff6; 
	border: 1px solid #cc3; 
	float: right; 
	width: 250px; 
	margin-left: 10px; 
	padding: 0px 6px 0px 6px
}
.infobox_yellow .title {
	background-color: #960; 
	color: white; 
	text-align:center; 
	padding: 2px
}

.infobox_gray {
	background-color: #ddd; 
	border: 1px solid #ccc; 
	float: right; 
	width: 250px; 
	margin-left: 10px; 
	padding: 0px 6px 0px 6px
}
.infobox_gray .title {
	background-color: #333; 
	color: white; 
	text-align:center; 
	padding: 2px
}

.ntdtv_video {
	background-color:#cff; 
	padding: 4px; 
	text-align: center
}